# The LearningOnline Network with CAPA
# Edit Handler for RAT Maps
# (TeX Content Handler
#
# 05/29/00,05/30 Gerd Kortemeyer)
# 7/1 Gerd Kortemeyer

package Apache::lonratedt;

use strict;
use Apache::Constants qw(:common);

# ================================================================ Main Handler

sub handler {
  my $r=shift;
  $r->content_type('text/html');
  $r->send_http_header;

  return OK if $r->header_only;

  my $url=$r->uri;

  $r->print(<<ENDDOCUMENT);

<html>
<frameset rows="1,50,*" border=0>
<frame name=server src="$url/loadonly/ratserver" noresize noscroll>
<frame name=code src="/adm/rat/code.html">
<frame name=mapout src="/adm/rat/map.html">
</frameset>
</html>

ENDDOCUMENT
  return OK;
}

1;
__END__







